Mercury API
Item Property (index)
Namespaces ► Org.LLRP.LTK.LLRPV1.DataType ► TwoBits ► Item[([(Int32])])

[Missing <summary> documentation for P:Org.LLRP.LTK.LLRPV1.DataType.TwoBits.Item(System.Int32)]

Declaration Syntax

C# | Visual Basic | Visual C++

    public bool this[
    	int index
    ] { get; set; }

    Public Default Property Item ( _
    	index As Integer _
    ) As Boolean

    public:
    property bool default[int index] {
    	bool get (int index);
    	void set (int index, bool value);
    }

Parameters

index (Int32)

Assembly: LLRP (Module: LLRP) Version: 1.0.0.6 (1.0.0.6)